Browse Source

Make grenade-dsvm-ceilometer run under python3

Change-Id: I2f2fe9a6402eb936a0f422fc67c20f7d33d4a7bc
changes/04/694904/1
zhurong 2 weeks ago
parent
commit
dcfd7d6962
1 changed files with 1 additions and 0 deletions
  1. +1
    -0
      playbooks/legacy/grenade-dsvm-ceilometer/run.yaml

+ 1
- 0
playbooks/legacy/grenade-dsvm-ceilometer/run.yaml View File

@@ -31,6 +31,7 @@
export PYTHONUNBUFFERED=true
export DEVSTACK_GATE_TEMPEST=1
export DEVSTACK_GATE_GRENADE=pullup
export DEVSTACK_GATE_USE_PYTHON3=True
export BRANCH_OVERRIDE=default
if [ "$BRANCH_OVERRIDE" != "default" ] ; then
export OVERRIDE_ZUUL_BRANCH=$BRANCH_OVERRIDE

Loading…
Cancel
Save